Bug 521954 - consider updating to latencytop 0.5
Summary: consider updating to latencytop 0.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: latencytop
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-08 20:25 UTC by Oliver Henshaw
Modified: 2009-09-29 14:32 UTC (History)
1 user (show)

Fixed In Version: 0.5-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 14:32:17 UTC


Attachments (Terms of Use)

Description Oliver Henshaw 2009-09-08 20:25:49 UTC
Latencytop 0.5 has been released for a while and built in koji. Apparently it comes with a few improvements and a nice gui.

It would be nice to have it pushed to F11 proper. But if it's not appropriate for F11 (e.g. needs kernel changes, or needs packaging work to split the gui away or some other reason) that's fine too.

Comment 1 Fedora Update System 2009-09-08 20:52:59 UTC
latencytop-0.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/latencytop-0.5-1.fc11

Comment 2 Fedora Update System 2009-09-10 03:49:39 UTC
latencytop-0.5-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update latencytop'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9466

Comment 3 Fedora Update System 2009-09-29 14:32:12 UTC
latencytop-0.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.